[Recent EPFs]
0=
1=
2=
3=
4=
5=
6=
7=
8=
9=
Default to MRU=1

[Directory Search Criteria] 
count=6
AttributeName0=cn
AttributeName1=sn
AttributeName2=objectClass
AttributeName3=organizationalUnitName
AttributeName4=serialnumber
AttributeName5=mail


[User List]
Users=500
GetManagerInfo=50

[General Options]
Restore on Startup=0
Warnings=1
Default Category=Enterprise

[DirAdmin Defaults]
Root Searchbase=CA Domain Searchbase

[Bulk Console Defaults]
InputPath=
OutputPath=

[Group Information]
Display Count=
Initially Display Explicit Group Members=

[Settings]
Admin Main Window Settings=
DirAdmin Window Settings=
